body {
    font-family: 'Roboto', sans-serif!important;
}
h1, h2, h3, h4 {
    font-family: 'Roboto', sans-serif;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}
.demo-btns > li {
    margin-bottom: 0;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background-color: #1BBC9B;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* opacity: 0; */
    /* pointer-events: none; */
    /* display: none; */
}

.pulse {
    width: 80px;
    height: 80px;
    border: 3px solid rgba(14,52,85,.2);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border-left-color: #406FBF;
    -webkit-animation: pulse 1.3s linear infinite;
    animation: pulse 1.3s linear infinite;
}

@keyframes pulse {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes pulse {
    100% {
        transform: rotate(360deg);
    }
}

.row.row-flex {
    display: flex;
    /* flex-direction: column; */
    align-items: flex-end;
    /* align-items: baseline; */
    margin: 0;
    flex-wrap: wrap;
}
.input-group {
    position: relative;
}
/* @media (max-width: 1366px) {
    td .input-group {
        max-width: 90%;
    }
} */

.fa-green {
    position: absolute;
    right: -30px;
    top: 0;
    color: #739e73;
    font-size: 18px;
    margin-left: 5px;
}
@media (max-width: 1880px) {
    .fa-green {
        right: 10px;
    }
}
.fa-green.fa-green-checkbox {
    right: 28px;
    top: -8px;
}
@media (max-width: 1880px) {
    .fa-green.fa-green-checkbox {
        right: 0;
    }
}
.fa-green.fa-green-checkbox.small {
    right: 12px;
    top: -7px;
    font-size: 15px;
}
@media (max-width: 1880px) {
    .fa-green.fa-green-checkbox.small {
        right: 3px;
    }
}
@media (max-width: 1880px) {
    select.client_email_id {
        max-width: 280px;
        margin-right: 50px;
    }
}
@media (max-width: 1366px) {
    select.client_email_id {
        max-width: 160px;
    }
}



.margin-top {
    margin-top: -15px!important;
}

#main {
    min-height: 94vh;
    background: #EFEFEF;
}
#content {
    background: #EFEFEF;
    /* min-height: 90vh; */
}

.login-info {
    display: flex;
    justify-content: center;
    align-items: center;
    color: lawngreen;
}
.jarviswidget {
    margin: 0 15px 15px;
    margin: 10px 15px 15px;
}

.jarviswidget > div {
    background-color: #EFEFEF!important;
    padding: 0;
}
.jarviswidget-consors {
    margin: 15px 15px 15px 0;
}
.jarviswidget .widget-body {
    /* background: #EFEFEF; */
    /* min-height: 30px; */
    max-height: 100%;
    padding: 0;
    padding-top: 5px;
    /* padding-bottom: 10px; */
}
@media (max-width: 1366px) {
    .jarviswidget .widget-body {
        padding-top: 5px;
        padding-bottom: 10px;
    }
}
.jarviswidget .widget-body.min-height {
    min-height: 0;
    padding: 0;
    padding-top: 5px;
}
.jarviswidget .widget-body.max-height {
    min-height: 300px;
    /* min-height: 32vh; */
    padding: 0;
    padding-top: 5px;
    margin-left: 15px;
}

.jarviswidget .widget-body-white {
    background: #FFFFFF!important;
    padding-bottom: 20px;
}
.jarviswidget .widget-body-white form {
    background: #FFFFFF;
}
.jarviswidget.jarviswidget-main-tab > div {
    border: none;
    padding: 0;
}
.jarviswidget > header {
    /* margin-left: 13px; */
    /* background: #4c4f53; */
    background: #f8f8f8;
    /* background: #DDD; */
}
.jarviswidget > header.header_content {
    background: #4c4f53;
}
.jarviswidget.jarviswidget-main-tab > header {
    background: #EFEFEF;
    border: none;
    /* padding: 0 13px; */
}
/* .jarviswidget.jarviswidget-main-tab > header > .nav-tabs.pull-left > li.active a {
    background: #EFEFEF;
} */
.jarviswidget.jarviswidget-main-tab > header > .nav-tabs.pull-left > li a {
    background: #E2E2E2;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    opacity: 1;
    color: #BCBCBC;
    margin-bottom: 10px;
    cursor: pointer;
    padding: 7px 15px;
    font-weight: 500;
}

.jarviswidget.jarviswidget-main-tab > header > .nav-tabs.pull-left > li.active a {
    background: #659265;
    border: none;
    color: white;
    border-radius: 2px;
    margin-bottom: 10px;
    cursor: pointer;
    padding: 7px 15px;
    font-weight: 500;

}
.jarviswidget.jarviswidget-main-tab > header > .nav-tabs.pull-left > li:last-child a {
    margin-left: 10px;

}
.jarviswidget.jarviswidget-main-tab .nav-tabs > li.active > a {
    box-shadow: none;
}

.widget-body.no-padding {
    margin: 0;
    background: #FFF;
    padding-bottom: 15px;
}

/* .widget-body.widget-body-white {
    background: #fff!important;
} */

.jarviswidget-color-blueDark > header {
    border-color: #45474b !important;
    background: #4c4f53;
    color: #fff;
}

.smart-form .row {
    margin: 0;
}

.smart-form .well, .smart-form .bs-example {
    background: rgba(255,255,255,.9);
}
.smart-form .well, .smart-form .bs-example {
    background: #F8F8F8;
}
.smart-form header {
    border: none;
    background: #F8F8F8;
    font-size: 12px;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0.09px;
    color: #666;
}
.smart-form fieldset {
    background: #F8F8F8;
    padding: 10px 15px 0;
    /* padding: 5px 14px 5px; */
    margin-right: 15px;
}
.smart-form .fieldset-without-background {
    padding: 15px 0;
    background: none;
    /* padding: 0; */
}

.smart-form .col {
    padding-right: 0;
}

.smart-form section {
    margin-bottom: 10px;
}
.smart-form .fieldset-without-background section {
    margin-bottom: 0;
    background: none;
}

.smart-form .input input, .smart-form .select select, .smart-form .textarea textarea {
    height: 35px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #666666;
}
.form-group label {
    /* left: -10px; */
    font-size: 12px;
    line-height: 24px;
    letter-spacing: .11px;
    color: #666;
}
label {
    text-align: right!important;
}
label.label-left{
    text-align: left!important;
}
label.label-documents {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.11px;
    color: #666666;
}

.statuses-label {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    margin-left: 20px;
    margin-top: 9px;
}
.statuses-label-checked {
    margin-top: 7px;
}

.form-group input {
    text-indent: 5px;
    background: #fff;
    padding: 1px 0 0 10px;
}

.form-control {
    padding: 6px 12px;
    font-size: 16px;
    line-height: 24px;
    color: #666!important;
    border-color: #BDBDBD;
}
.form-control-birth {
    width: 100%!important;
}
/* @media (max-width: 1440px) {
    .select-form-control-small {
        max-width: 61px !important;
    }
} */

.form-group {
    padding: 5px 10px;
    margin-bottom: 0;
}
.form-horizontal .form-group {
    margin-left: -13px;
    margin-right: 32px;
}
.modal {
    top: 25%;
}
.modal-header {
    padding: 10px 15px;
}
.modal-header .close {
    margin-top: 5px;
}
.modal-dialog {
    margin: 0 auto;
}
.form-group.form-group-margin {
    margin-left: 0;
    margin-right: 0;
}
.modal-footer {
    padding: 10px;
}
.modal-footer .btn {
    padding: 7px 15px;
}

@media (max-width: 1440px) {
    .form-horizontal .form-group {
        margin-right: 0;
    }
}

.form-horizontal .control-label {
    padding-top: 7px;
}

.smart-form .icon-append, .smart-form .icon-prepend {
    top: 7px;
    /* padding-top: 5px; */
    padding-left: 10px;
    color: #BDBDBD;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 0.17px;
    width: 10px;
    height: 22px;
    right: 15px;
    border-left-width: 2px;

}
/* .smart-form .select select {
    padding: 4px 0 7px 10px;
    min-width: 103.6%;
}
@media (max-width: 1440px) {
    .smart-form .select select {
        min-width: 106%;
    }
} */
.smart-form .select i {
    right: 15px;
    /* right: 3px; */
}
.smart-form .select i::after {
    bottom: -3px;
}
.smart-form .select i::before {
    top: 3px;
}

.txt-color-green {
    margin-top: 20px;
    margin-left: 10px;
}

.wrapper-main__info {
    padding: 20px 0;
    background:#EFEFEF;
    /* margin-bottom: 30px; */
}
.wrapper-main__info .wrapper-status {
    display: flex;
}
.wrapper-main__info .wrapper-status .info-items__item:first-child {
    max-width: 100%;
    padding-left: 15px;
    border-left: none;
    /* max-width: 200px; */
}

.info-items {
    display: flex;
    flex-wrap: wrap;
}
.info-items__item {
    display: flex;
    justify-content: center;
    padding: 0 25px;
    border-left: 1px solid #E2E2E2;
}

/* START: Radio Buttons */
.info-items__item.couple-item {
    align-content: baseline;
    flex-wrap: wrap;
    text-align: center;
    padding: 0 10px;
    /* flex-direction: column; */
    /* align-self: baseline; */
}
.info-items__item.couple-item-tabs {
    flex-direction: column;
    border-left: none;
    padding-left: 15px;
    /* align-self: baseline; */
}

.info-items__item.couple-item .info-items__item--title {
    flex: 0 0 100%;
}
.info-items__item.couple-item .smart-form {
    flex: 0 0 100%;
}

.wrapper-class__status {
    color: #fff;
    padding: 0px 12px;
    font-size: 16px;
    border-radius: 15px;
    min-width: 35px;
    text-align: center;
    line-height: 24px;
}
.wrapper-class__status.status-success {
    background: #739E73;
}
.wrapper-class__status.status-warning {
    background: #c79121;
}
.wrapper-class__status.status-danger {
    background: #a90329;
}

.badge.email-error, .badge.email-success {
    padding: 10px 15px;
    margin-left: 15px;
    max-width: 200px;
}
.badge.email-success {
    display: none;
    background-color: green;

}
.badge.email-error {
    display: none;
    background-color: red;
}



.badge {
    display: block;
    margin-top: 5px;
    padding: 10px 15px;
    border-radius: 2px;
}
.badge.badge-success, .badge.badge-error {
    height: auto;
    max-width: 145px;
    white-space: normal;
    text-align: left;
    margin-left: -8px;
    border-radius: 0;
}

.smart-form .inline-group .checkbox, .smart-form .inline-group .radio {
    margin-right: 15px;
}
.smart-form .checkbox, .smart-form .radio {
    margin-bottom: 4px;
    padding-left: 25px;
    line-height: 24px;
    color: #474747;
    cursor: pointer;
    font-size: 16px;
    letter-spacing: 0.15px;
}
.smart-form .checkbox input:checked + i, .smart-form .radio-green input:checked + i, .smart-form .toggle input:checked + i {
    border-color: #5BCD05;
}

.smart-form .radio-green input + i::after {
    background-color: #5BCD05;
}

.smart-form .checkbox input:checked + i, .smart-form .radio-yellow input:checked + i, .smart-form .toggle input:checked + i {
    border-color: #FFBB00;
}

.smart-form .radio-yellow input + i::after {
    background-color: #FFBB00;
}

.smart-form .checkbox input:checked + i, .smart-form .radio-red input:checked + i, .smart-form .toggle input:checked + i {
    border-color: #FF0000;
}

.smart-form .radio-red input + i::after {
    background-color: #FF0000;
}

/* END: Radio Buttons */

.info-items__item .form-group-padding {
    padding: 0;
    /* padding: 0 10px; */
}

.item-staff__description {
    color: #474747;
}

.item-staff__description i {
    margin-left: 5px;
    color: #474747;
}

.info-items__item .form-group label, .info-items__item--title {
    /* margin-bottom: 2px; */
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.11px;
    color: #666666;
}

.smart-form .label.col {
    margin-bottom: 2px;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.11px;
    color: #666666;
}
.info-items__item--title {
    margin-bottom: 3px;
    /* margin-bottom: 0px; */
}

.row-flex label.font-medium {
    margin-bottom: 2px;
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.11px;
    color: #666666;
}

.wrapper-status-buttons {
    margin-top: 0px;
}
.select-statuses, .select-staff {
    /* max-width: 475px; */
    /* max-width: 155px; */
    margin-right: 0;
    margin-top: 0;
}
.select-staff {
    margin-top: -2px;
    /* margin-left: -9px; */
}
.editable-click, a.editable-click, a.editable-click:hover {
    border-bottom: dashed 1px #474747;
}
.button-change {
    width: 35px;
    height: 35px;
    background: #659265;
    /* margin-top: 23px; */
}
.button-change i {
    font-size: 16px;
}
.btn-status-changer.btn-warning, .btn-status-changer.btn-danger, .btn-status-changer.btn-success {
    opacity: .3!important;
}
.btn.disabled {
    opacity: 1!important;
}
.btn-documents {
    margin-top: 10px;
}

/* .btn-success {
    opacity: 1!important;
} */



/* .info-items__item::before {
} */
/* .item-staff {
    margin: 0 25px;
} */
.item-staff__title {
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.11px;
    color: #666666;
    padding-bottom: 5px;
}
.item-staff__description, .current-status, .select-staff {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: #474747;
}

/* START: Patners */
.wrapper-email {
    display: flex;
}
.wrapper-email select {
    margin-right: 15px;
}

/* START: Email */
.button-green {
    min-width: 100px;
    height: 35px;
    border: none;
    padding: 8px 15px;
    /* margin-left: 15px; */
}

/* START: Reminder */
.input-group-addon {
    padding-left: 12px;

}

.create-reminder-button {
    /* margin-top: 3px; */
    width: 100px;
}


.wrapper-button {
    margin-top: 10px;
    /* margin-left: 10px; */
}

.padding-right-0 {
    padding-right: 0!important;
}
.padding-left-10 {
    padding-left: 10px!important;
}
.padding-10 {
    padding: 8px!important;
}
.padding-15 {
    padding: 15px!important;
    padding-bottom: 0px!important;
}
.margin-15 {
    margin: 0 15px;
}

.comment-widget__title {
    margin: 30px 0;
    font-size: 12px;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0.11px;
    color: #666666;
}

form.dropzone {
    /* background: inherit!important; */
    background-image: linear-gradient(135deg,rgba(0,0,0,.03)25%,transparent 25%,transparent 50%,rgba(0,0,0,.03)50%,rgba(0,0,0,.03)75%,transparent 75%,transparent)!important;
    background-color: #FAFCFD!important;
    background-size: 16px 16px!important;
}
.wrapper-table{
    display: flex;
    justify-content: flex-start;
}
.wrapper-table table:first-child{
    margin-right: 20px;
}


.footer-form {
    padding-left: 15px;
}

::placeholder {
    color: #666 !important;
}
.header_content {
    display: flex;
    padding: 25px !important;
    align-items: center;
    justify-content: space-between;
}
.header-title {
    margin-left: -15px!important;
}
.header-button {
    margin-right: -17px;
    padding: 7px 11px;
}
.header-button-link {
    padding: 7px 11px;
}
label.error{
    color: red;
}

